[(#REM)

Ecran d'accueil #home

]
<div class="screen bg0" id="sommaire">
  <div class="customwidth">
      <div class="container">
          <div class="row-fluid contenu-ecran">
            <div class="span4 menu_left">
                <h1>#NOM_SITE_SPIP</h1>
                [<p><strong>(#SLOGAN_SITE_SPIP)</strong></p>]
                [(#DESCRIPTIF_SITE_SPIP)]
            </div>
            <div class="span8">
              [(#SET{mode_sommaire,#CONFIG{one_page_h/sommaire}|table_valeur{0}})]
              [(#GET{mode_sommaire}|=={home-liste_ecrans}|oui)
                [(#INCLURE{fond=inclure/home-liste_ecrans}{secteur_lang=#ENV{secteur_lang}}{ajax}{env})]
              ]
              [(#GET{mode_sommaire}|=={selection-articles}|oui)
                [(#INCLURE{fond=inclure/home-selection_articles})]
              ]
            </div>
        </div>
      </div>
  </div>  
</div>
[(#REM)

Affichage des écrans : listage des rubriques

]
<BOUCLE_contentRub(RUBRIQUES){id_parent=#ENV{secteur_lang}}{lang ?}{par num titre}>        
<div class="screen bg#COMPTEUR_BOUCLE" id="screen#ID_RUBRIQUE">
  <div class="customwidth">
        <div class="container contenu-ecran">
            <div class="row-fluid">
               <INCLURE{fond=#COMPOSITION|compositions_selectionner{rubrique},id_rubrique=#ID_RUBRIQUE, env, ajax=rub#ID_RUBRIQUE}/>
            </div>
        </div>
  </div>
</div>
</BOUCLE_contentRub>